
#searchForm{
	/* The search form. */
	padding: 10px;
	position:relative;
	margin-left: -9px !important;
	margin-top: -9px;
	width: 100%;
	background-image:url("img/z.png");
	height: 70px;
}

fieldset{
	border:none;
		margin-left: 50%;
}

#searchInputContainer{
	/* This div contains the transparent search box */
	width:200px;
	height:20px;
	background:url("image/searchBox.png");
	float:left;
	margin-right:12px;
	z-index: 999;
}

#s{
	/* The search text box. */
	
	border:none;
	color:black;
	background:url("image/searchBox.png") no-repeat;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	height:36px;
	line-height:30px;
	margin-right:12px;
	outline:medium none;
	padding:0 0 0 35px;
	width:365px;
}

/* The UL that contains the search type icons */

.icons{
	list-style:none;
	margin:0 0 0 200px;
	height:19px;
	position:relative;
}

.icons li{
	background:url("image/icons.png") no-repeat;
	float:left;
	height:19px;
	text-indent:-9999px;
	cursor:pointer;
	margin-right:5px;
}

/* Styling each icon */

li.web{ width:15px;}
li.web.active,
li.web:hover{ background-position:left bottom;}

li.images{ width:22px; background-position:-18px 0;}
li.images.active,
li.images:hover{ background-position:-18px bottom;}

li.news{ width:14px; background-position:-44px 0;}
li.news.active,
li.news:hover{ background-position:-44px bottom;}

li.videos{ width:17px; background-position:right 0;}
li.videos.active,
li.videos:hover{ background-position:right bottom;}

span.arrow{
	/* The little arrow that moves below the icons */
	
	width:11px;
	height:6px;
	margin:21px 0 0 5px;
	position:absolute;
	background:url('image/arrow.png') no-repeat;
	left:0;
}


/* The submit button */


#submitButton{
	background:url('image/buttons.png') no-repeat;
	width:83px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
margin-left: -100px;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}

#submitButton:hover{
	background-position:left bottom;
}


#searchInContainer{
	float:left;
	margin-top:12px;
	width:330px;
}

label{
	color:#DDDDDD;
	cursor:pointer;
	font-size:11px;
	position:relative;
	right:-2px;
	top:-2px;
	margin-right:10px;
	white-space:nowrap;
	/*float:left;*/
}

input[type=radio]{
	cursor:pointer;
	/*float:left;*/
}


/* Styling the search results */


.pageContainer{
	/* Holds each page with search results. Has an inset bottom border. */
	border-bottom:1px solid #5e7481;
	margin-bottom:20px;
	
	/* Adding a dark bottom border with box shadow */
	
	-moz-box-shadow:0 1px 0 #798e9c;
	-webkit-box-shadow:0 1px 0 #798e9c;
	box-shadow:0 1px 0 #798e9c;
}


p.notFound{
	text-align:center;
	padding:0 0 40px;
}


/* Web & news results */


.webResult{margin-bottom:20px;}
.webResult h2{ 
	background-color:;
	font-size:20px;
	font-weight:normal;
	padding:8px 20px;
	
}
.webResult h2 b{ color:black; }
.webResult h2 a{ color:black;border:none;}
.webResult p{ line-height:1.5;padding:15px 20px;}
.webResult p b{ color:black;}
.webResult > a{ margin-left:20px;}


/* Image & video search results */


.imageResult{
	float:left;
	height:180px;
	margin:0 0 20px 40px;
	text-align:center;
	width:152px;
	overflow:hidden;
}
.imageResult img{ display:block;border:none;}
.imageResult a.pic{
	border:1px solid #fff;
	outline:1px solid #777;
	display:block;
	margin:0 auto 15px;
}

/* The show more button */

#more{
	width:83px;
	height:24px;
	background:url('image/more.png') no-repeat;
	cursor:pointer;
	margin:40px auto;
}

#more:hover{
	background-position:left bottom;
}




.clear{
	clear:both;
}